uuid: b8e41f82-20f1-435b-a212-a91ae7008db0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_photo_caption
    - node.type.career_opportunity
id: node.career_opportunity.field_photo_caption
field_name: field_photo_caption
entity_type: node
bundle: career_opportunity
label: 'Featured image caption'
description: 'Add caption for photo/image '
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
